@charset "utf-8";
/*PC*/
#cont section{
	position:relative;
	width:620px;
	margin:0 auto;
	padding:80px 0 0;
	}
#cont section h2{
	font-size:3.6rem;
	line-height:1.7;
	font-weight:400;
	letter-spacing:0.06em;
	text-align:left;
	padding:0 0 40px;
}
#detail .detail_box{
	position:relative;
	width:100% !important;
	border-radius:14px;
	padding:30px 20px 30px;
	text-align:left;
	box-shadow: 0 8px 20px 0 rgba(0, 0, 0, .06);
	z-index:5;
	margin:0 0 30px;
	}
#detail .detail_box>p{
	font-size:1.5rem;
	line-height:1.7;
	font-weight:400;
	letter-spacing:0.03em;
}
#detail .detail_box dl{
	position:relative;
	display:table;
	width:100%;
	margin:0;
	border-bottom:#E5E5E5 1px solid;
}
#detail .detail_box dl dt{
	position:relative;
	display:table-cell;
	vertical-align:top;
	text-align:left;
	padding:30px 8px 10px 0;
	white-space:nowrap;
	width:29px;
}
#detail .detail_box dl dt svg{
	width:19px;
	height:19px
}
#detail .detail_box dl dd{
	position:relative;
	display:table-cell;
	vertical-align:top;
	text-align:left;
	font-size:1.5rem;
	line-height:1.7;
	font-weight:700;
	letter-spacing:0.03em;
	padding:27px 0 10px;
}
#detail .detail_box div{
	position:relative;
	text-align:left;
	font-size:1.5rem;
	line-height:1.7;
	font-weight:400;
	letter-spacing:0.03em;
	padding:5px 0 0;
}
#detail .detail_box div ul li{
	position:relative;
	zoom:1;
	overflow:hidden;
	text-align:left;
}
#detail .detail_box div ul li a{
	position:relative;
	display:inline-block;
}
#detail .detail_box .window {
	position:relative;
	display:inline-block;
	width: 13px;
	height:13px;
	margin:0 2px 0 5px;
	transform:translateY(3px);
}
#detail .detail_box .window svg {
	width:100%;
	height:auto;
}

#btn_top_back{
	position:relative;
	padding:30px 0 0;
	z-index:4;
}
#btn_top_back a{
	position:relative;
	display:block;
	width:100%;
	border-radius:14px;
	padding:18px;
	text-align:center;
	font-size:1.8rem;
	line-height:1;
	font-weight:400;
	letter-spacing:0.03em;
	box-shadow: 0 8px 20px 0 rgba(0, 0, 0, .06);
	transition: all 300ms cubic-bezier(0.030, 0.575, 0.175, 1.000);
	transition-timing-function: cubic-bezier(0.030, 0.575, 0.175, 1.000); 
	transform-origin:center center;
}
#btn_top_back a:hover {
	transform:scale(1.05);
}
#btn_top_back a:active{
	transition: all 100ms cubic-bezier(0.030, 0.575, 0.175, 1.000);
	transition-timing-function: cubic-bezier(0.030, 0.575, 0.175, 1.000);
	transform:scale(0.9) !important;
	}
#btn_top_back a span {
	position:absolute;
	display:block;
	left:auto;
	right:20px;
	top:50%;
	margin-top:-7px;
	text-decoration:  none;
	height: 15px;
	width: 15px;
}
#btn_top_back a span::before {
	content:  '';
	width: 12px;
	height: 12px;
	display:  block;
	transform: rotate(45deg);
	position:  absolute;
	top: 0;
	right:  0;
}
#cont section#page404{
	position:relative;
	width:620px;
	margin:0 auto;
	padding:20px 0 0;
	}
#cont section#page404 #character{
	position:relative;
	margin:25px auto 0;
	width:100px;
	}
#cont section#page404 #character img{
	width:100%;
	height:auto;
}
/*tab～PC（小）*/
@media screen and (max-width:979px) {
}
/*SP*/
@media screen and (max-width:767px) {
#cont section{
	position:relative;
	width:100%;
	margin:0 auto;
	padding:25px 0 0;
	}
#btn_top_back a:hover {
	transform:scale(.9) !important;
}
#btn_top_back a:active{
	transform:scale(.9) !important;
	}
#cont section h2{
	padding:0 0 20px;
}
#cont section#page404{
	position:relative;
	width:100%;
	margin:0 auto;
	padding:0;
	}
}
span.pnavi-detail-pre {
	white-space: -moz-pre-wrap;
	white-space: -pre-wrap;
	white-space: -o-pre-wrap;
	white-space: pre-wrap;
	word-wrap: break-word;
}
/*SP 旧端末 調整*/
@media screen and (max-width:380px) {
#cont section h2{
	font-size:3.0rem;
	line-height:1.4;
	font-weight:400;
	letter-spacing:0.06em;
	text-align:left;
}
}